QTDOC(1)

NAME
qtdoc - Abre una página de ayuda de Qt en Konqueror.

SYNOPSIS

qtdoc [nombre_de_clase]

DESCRIPCIóN

qtdoc abre una página de ayuda de Qt™ en Konqueror. Si se le proporciona el nombre de una clase, abrirá la ayuda específica sobre ella. Sino se mostrará la página principal de ayuda de Qt™. No importan mayúsculas y minúsculas en los nombres de clases.

Esta herramienta forma parte del kit de desarrollo de software de KDE.

ENTORNO

QTDIR
    Directorio bajo el cual está instalado Qt™. La página principal de ayuda de Qt™ debería estar en QTDIR/doc/html/.

EJEMPLOS

Muestra la ayuda de la clase QString.

    qtdoc QString

VEA TAMBIéN

kdedoc(1), assistant(1)

AUTORES

Esta página de manual fue escrita por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.